{
  "id": 3185235,
  "name": "Elizabeth Sundberg, Successor Trustee to Charles A. Koepke, Deceased et al., Appellees, v. Clarence D. Matteson et al., Appellants",
  "name_abbreviation": "Sundberg v. Matteson",
  "decision_date": "1940-11-04",
  "docket_number": "Gen. No. 41,224",
  "first_page": "239",
  "last_page": "239",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 239"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 452,
    "ocr_confidence": 0.516,
    "sha256": "c420d342d043a5a5132e64a42fed0eccbc69d6e8e76d083980f94cceb942edb8",
    "simhash": "1:ce1493689730bf0b",
    "word_count": 69
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elizabeth Sundberg, Successor Trustee to Charles A. Koepke, Deceased et al., Appellees, v. Clarence D. Matteson et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurbly.\n\u201cNot to be published in fuU.\u201d",
        "type": "majority",
        "author": "Justice McSurbly."
      }
    ],
    "attorneys": [
      "William E. Helander and Peter K. DeVuono, for appellants; Louis W. Mack, pro se; Zimmerman & Norman, for appellees; Edward A. Zimmerman and William R. Engelhardt, of counsel."
    ],
    "corrections": "",
    "head_matter": "Elizabeth Sundberg, Successor Trustee to Charles A. Koepke, Deceased et al., Appellees, v. Clarence D. Matteson et al., Appellants.\nGen. No. 41,224.\nopinion filed November 4, 1940;\nrehearing denied, November 18, 1940.\nWilliam E. Helander and Peter K. DeVuono, for appellants; Louis W. Mack, pro se; Zimmerman & Norman, for appellees; Edward A. Zimmerman and William R. Engelhardt, of counsel."
  },
  "file_name": "0239-01",
  "first_page_order": 269,
  "last_page_order": 269
}
